.messageslist{
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding: 0;
    gap: 0.5rem;
    
    &__message{
        min-height: 50px;
        display: flex;
        align-items: center;
        
        &>div{
            
            padding: 10px 20px;
            border-radius: 50px;
            max-width: 70%;
            word-wrap: break-word;
            line-height:20px !important;
            margin-top: 6px;

            &>p{
                line-height: normal !important;
                font-size: 1.4rem !important;
            }
        }

        &--right{
            justify-content: flex-end;
            margin-right: 2rem;
            &>div{
                background-color: #005288;
            }
        }

        &--left {
            justify-content: flex-start;
            margin-left: 2rem;

            &>div {
                    background-color: #2f3237;
            }
        }
    }

}
